@charset "UTF-8";
@import url("base.css");
/*共通設定-------------------------------------------------------------------------------------------------------------------------------------*/
/*メイン*/
#top_m {
  width: 100%;
  height: 250px;
  background-image: url("../img/history/top_img.png");
  background-position: left;
  background-repeat: no-repeat;
  background-size: cover; }

#info h1 {
  font-size: 187.5%;
  color: #05143f;
  background-color: #f8f1f1;
  padding: 0.5em 2%;
  text-align: center;
  width: 96%;
  font-family: "Sawarabi Mincho";
  font-weight: normal; }
#info #top_btn {
  width: 96%;
  margin: 5em auto 0;
  text-align: center;
  font-family: "Sawarabi Mincho"; }
  #info #top_btn img {
    width: 300px;
    margin: 0 auto 1em; }
#info ul {
  margin: 5em auto 0;
  color: #1a466c; }
  #info ul li {
    padding: 1em 0;
    border-bottom: 1px solid #1a466c; }
    #info ul li dl {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      color: #1a466c; }
      #info ul li dl dt {
        width: 18%;
        margin: 0.5em 0 0; }
      #info ul li dl dd {
        width: 80%;
        margin: 0.5em 0 0; }

/*フッター*/
/*共通設定ここまで-------------------------------------------------------------------------------------------------------------------------------------*/
/* pc */
@media screen and (min-width: 1150px) {
  /*ヘッダー*/
  /*メイン*/
  #info ul {
    width: 900px; }

  /*フッター*/ }
/* tablet以下共通 ------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 1149px) {
  /*ヘッダー*/
  /*メイン*/
  /*フッター*/ }
/*iPad pro-------------------------------------------------------------------------------------------------------------------------------------*/
/* pc */
@media only screen and (min-width: 1024px) and (max-width: 1149px) {
  /*ヘッダー*/
  /*メイン*/
  #info ul {
    width: 900px; }

  /*フッター*/ }
/* tablet1  ------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  /*ヘッダー*/
  /*メイン*/
  #info ul {
    width: 90%; }

  /*フッター*/ }
/* tablet以下 ------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 767px) {
  /*ヘッダー*/
  /*メイン*/
  #info #top_btn {
    margin: 2.5em auto 0; }
    #info #top_btn img {
      width: 70%;
      margin: 0 auto 1em; }
  #info ul {
    width: 90%; }

  /*フッター*/ }
/* smartPhone1 */
@media only screen and (max-width: 499px) {
  /*基本設定*/
  /*ヘッダー*/
  /*メイン*/
  /*フッター*/ }
